<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1732548473" ManualUpdate="1" CoreUpdate="0" Date="2024-11-25 18:27:53" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5208">
  <Info>- GUI: fixed mime type detection and choosing file extension for downloaded images
- Fixed broken i18n in scripts
</Info>
</UpdateInfo>